﻿@charset "UTF-8";
/* CSS Document */

/*--- Sector Tracker Overview ---*/
.idc-featureETF{margin: 0 0 15px;}


.showcaseTracker h3{
	margin: 0 0 41px;
	position: relative;
	width: 891px;
}

.widget-sector-tracker-widget .showcaseTracker .idc-tablestyle2  thead { display: none; }
.widget-sector-tracker-widget .showcaseTracker .idc-tablestyle2 th { 
	color: #0057C0; 
	font-size: 11px; 
	font-weight: bold;  
	height: 27px; 
	text-align: center; 
	vertical-align: middle;
}

.widget-sector-tracker-widget .showcaseTracker .idc-tablestyle2 th:first-child { 
	color: #404040; 
	text-align: left;
	padding: 0 4px;
}
.widget-sector-tracker-widget .showcaseTracker .idc-tablestyle2 { margin: 0; width: 100%;  border-right: 0; table-layout: fixed; }

.widget-sector-tracker-widget .showcaseTracker .idc-tablestyle2 td:first-child, .showcaseTracker .idc-tablestyle2 th:first-child {
	padding-left: 8px;
	padding-right: 4px;
	width: 210px;
	word-wrap: break-word;
	vertical-align: middle;
}

.widget-sector-tracker-widget .showcaseTracker .idc-td-positive div, .widget-sector-tracker-widget .showcaseTracker .idc-td-negative div { height: 27px; }

.widget-sector-tracker-widget .showcaseTracker .idc-tablestyle2 td.selected{ background: #E5EAED; }

.idc-tablestyle2 tr.selected td{ background: #D9DEE1; }

.showcaseTracker .idc-tablestyle2 .selected:nth-child(3) {
    border-radius: 0;
}

.sectoroverview-left{
	width: 445px;
	margin: 26px 0 0;
	padding: 0;
}

.sectoroverview-right p{
	color: #555D66;
	font-size: 14px;
	font-weight: 700;
	padding: 0 0 10px 15px;
}

.sectoroverview-right p span:nth-child(1){
	color: #0E3D76;
	margin: 0 0 0 5px;
}

.sectoroverview-right{
	width: 446px;
	margin: 0;
}

.idc-tablestyle2 .oddrow .spacer {
	background: #fff;
	width: 16px;
}

.widget-sector-tracker-widget .showcaseTracker .idc-tablestyle2 tr.selected .idc-lasttd { border-right: 0; }

.widget-sector-tracker-widget .showcaseTracker .idc-tablestyle2 tr .idc-firsttd { font-size: 14px;}
.widget-sector-tracker-widget .showcaseTracker .idc-tablestyle2 tr .idc-firsttd a { text-decoration: none; }
.widget-sector-tracker-widget .showcaseTracker .idc-tablestyle2 td.selected:nth-of-type(1) a{ 
	cursor: text;
	font-weight: bold;
	color: #000;
}

a.selected{
	cursor: text;
	font-weight: 700;
	color: #000;
}

.widget-sector-tracker-widget .overview-table-wrapper h3 {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	padding: 9px;
	border-top: 1px solid #c8c8c8;
}
.widget-sector-tracker-widget .overview-table-wrapper table {
	width: 100%;
	table-layout:fixed;
}

.widget-sector-tracker-widget .overview-table-wrapper table colgroup .idc-company-name { width: 138px; }
.widget-sector-tracker-widget .overview-table-wrapper table colgroup .idc-index-weight { width: 80px; }

.widget-sector-tracker-widget .overview-table-wrapper table .idc-change-headline th { 
	padding: 0 9px;
	height: 36px;
	font-size: 12px;
	border-top: 1px solid #c8c8c8;
	background: #ebf3fc;
	text-align: left;
	color: #000;
}

.widget-sector-tracker-widget .overview-table-wrapper table .idc-change-headline .idc-change { font-size: 16px; }
.widget-sector-tracker-widget .overview-table-wrapper table td, .overview-table-wrapper table th {
	text-align: right;
	vertical-align: middle;
	word-wrap: break-word;
}

.overview-table-wrapper table .components-percentchange{
	word-wrap: none;
	white-space: nowrap;
}

.widget-sector-tracker-widget .overview-table-wrapper table th { 
	color: #0057c0;  
	height: 26px; 
	font-size: 11px;
	font-weight: bold;
	border-bottom: 1px solid #c8c8c8;
}

.widget-sector-tracker-widget .overview-table-wrapper table td {
	height: 22px;
	border-bottom: 1px solid #e6e5e6;
}

.widget-sector-tracker-widget .overview-table-wrapper table td:first-child { white-space: nowrap; word-wrap: normal; }

.widget-sector-tracker-widget .overview-table-wrapper table td  a { 
	text-decoration: none; 
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	display: block;
}

.widget-sector-tracker-widget .overview-table-wrapper table tr.last-row td { border-bottom: 1px solid #c8c8c8; }

.widget-sector-tracker-widget .overview-table-wrapper table td:first-child, .overview-table-wrapper table th:first-child { 
	text-align: left; 
}

.widget-sector-tracker-widget .overview-table-wrapper table td:first-child, .overview-table-wrapper table th { 
	font-size: 11px;
}

.widget-sector-tracker-widget .showcaseTracker .loading-content {
	min-height: 260px;
}

.widget-sector-tracker-widget .showcaseTracker .loading-content .idc-loading { 
    background-position: center 160px;
}

.components{
	background: #E5EAED;
	font-size: 12px;
	padding: 15px 15px 30px 15px;
	border-radius: 0 2.5px 2.5px 0;
}

.components table{
	width: 100%;
	border-collapse: separate;
	border-spacing: 2px;
}

.components th, .components td{
	padding: 5px 5px 5px 0;
	border-bottom: 1px dashed #C1C7CE;
}

.components-sectorsymbol, .components-indexweight, .components-lastprice, .components-change, .components-percentchange{text-align: right;}

.components-name{text-align: left;}

.showcaseTracker .idc-td-positive span{padding-right: 7px;}
.showcaseTracker .idc-td-negative span, .showcaseTracker .idc-td-unchange span{padding-left: 7px;}

.components .idc-changeUp, .components .idc-changeDown, .components .components-percentchange, .components .components-change{
	width: 60px;
}

.components .components-lastprice{
	width: 40px;
}

.components .components-indexweight{
	width: 80px;
}

.components .components-sectorsymbol{
	width: 80px;
}

.components .components-name{
	text-align: left;
	width: 150px;
}

.components td, .components th{
	text-align: right;
}

.idc-navigation2 strong{font-weight: 700;}

/*--- End Sector Tracker Overview ---*/

/*pagination sorting Style*/

#component-table th a.idc-sort .idc-sort-icon {
   background: url('../Content/Images/arrow_right.png') no-repeat right;
   width:10px;
   height:16px;
   display:inline-block;
   vertical-align: -4px;
}

#component-table th a.idc-sort.idc-selected.idc-sorted-desc .idc-sort-icon {
    background: url('../Content/Images/column_sort_down.png') no-repeat center;
}

#component-table th a.idc-sort.idc-selected.idc-sorted-asc .idc-sort-icon {
    background: url('../Content/Images/column_sort_up.png') no-repeat center;
}

.widget-sector-overview-widget .components thead a:hover {
    text-decoration: none;
}

.widget-sector-overview-widget .components thead .idc-sort {
    cursor: pointer;
}

